
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-1ae061cf { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-3aa2519b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-9deed47b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c9cb5811 { display: none; }
.l-09bb37fe { font-size: 34px; margin-right: var(--size-xxs); }
.l-fcc1d124 { font-size: 24px; font-weight: 600; }
.l-ce0de431 { -ms-overflow-style: none; scrollbar-width: none; }
.l-e7135895 { display: none; }
.l-f084c651 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-ad9a1e27 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-ad9a1e27:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-321c94e7 { text-shadow: 0.5px 0 0 currentColor; }
.l-321c94e7 .l-228a12f6 { background-color: var(--color-text); }
.l-228a12f6 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-eea649f6 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-eea649f6:hover { transform: scale(1.05); }
.l-e086bef0 { display: none; }
.l-51ca0dc8 .l-e086bef0 { display: inline; }
.l-51ca0dc8 .l-c33184a1 { display: none; }
.l-1e096e03 { display: none; }
.l-beeb75af { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-77ad179e { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-77ad179e .l-228a12f6 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-09bb37fe { font-size: 28px; }
.l-fcc1d124 { font-size: 20px; }
.l-f084c651 { gap: var(--size-xxs); }
.l-33a55d48 { display: none; }
.l-1e096e03 { display: block; }
.l-beeb75af.l-5b762759 { display: flex; width: 100%; }
 }
.l-5419b7a6 { overflow: hidden; }
.l-bc53e8c9 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-6a573ad1 { margin-top: auto; }
.l-7f61a5b9 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-6eb987bc { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-bc53e8c9 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-7f61a5b9 { flex: auto; }
.l-6eb987bc { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-7f61a5b9 { text-align: center; align-items: center; }
 }
.l-8d7fa71a { display: flex; align-items: center; gap: var(--size-m); }
.l-e52526b0 { flex: 1; }
.l-0983642e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-8d7fa71a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-faee9a0a { text-align: center; }
 }
.l-4a589eb7 { text-align: center; }

.l-3761455a { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-53c3914b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-53c3914b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-6df7ced2 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4ddc1f31 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-a2f5ebd0 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b0d8cc6e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-90f68e60 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-53c3914b { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-53c3914b::after { display: none; }
.l-6df7ced2 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-3761455a { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-6df7ced2 { text-align: center; }
.l-4ddc1f31 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-47280f6f { color: var(--color-text); }
.l-4ddc1f31 { grid-template-columns: 1fr; }
.l-a2f5ebd0 { padding: var(--size-xs); }
.l-b0d8cc6e { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-851eaefb { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-ff181ade { width: 50%; }
.l-fcc6c611 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-c2c175d8 { padding: var(--size-s) var(--size-m); }
.l-e7ffa7f1 { transform: scale(1.2); }
.l-67b13438 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-1eceddd4 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-851eaefb { padding: 20px 20px 10px; }
.l-e7ffa7f1 { transform: none; }
 }@media screen and (max-width: 768px) { .l-ff181ade { width: 100%; }
 }@media screen and (max-width: 576px) { .l-851eaefb { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-fcc6c611 { text-align: center; }
 }
.l-4c131199 { display: flex; align-items: center; gap: var(--size-m); }
.l-08d40512 { flex: 1; }
.l-75093b58 { flex: 1; }
@media screen and (max-width: 768px) { .l-4c131199 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-75093b58 { text-align: center; }
 }
.l-ff746a2f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-858331cf { text-align: center; }
.l-ff746a2f { column-count: 1; }
 }
.l-059941a2 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-5c69b1d2 { padding: 0 var(--wrapper-padding); }
.l-9b746bfc { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-9b746bfc::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-22371c40 { width: 50%; }
.l-afbed186 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-82bcbd27 { flex: 1; }
.l-4eccfbbf { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-c399283d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-9f2a89c5 { padding: var(--section-padding); 0 }
.l-059941a2 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-5c69b1d2 { display: flex; flex-direction: column-reverse; }
.l-9b746bfc { position: relative; margin-top: var(--size-m); }
.l-9b746bfc::after { display: none; }
.l-22371c40 { width: 100%; color: var(--color-text-dark); }
.l-82bcbd27 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4eccfbbf { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-22371c40 { text-align: center; }
.l-afbed186 { flex-direction: column; }
.l-82bcbd27 { flex: auto; text-align: center; }
.l-4eccfbbf { align-items: center; }
 }
.l-587e547e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7bb4c304 { flex: 0 0 45%; position: relative; }
.l-48743beb { flex: 1; position: relative; z-index: 1; }
.l-984350ce { user-select: none; }
.l-984350ce[open] .l-c98a2fb2 { transform: rotate(45deg); }
.l-e3f66414 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-e3f66414::-webkit-details-marker { display: none; }
.l-c98a2fb2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-c98a2fb2 svg { fill: var(--color-primary); }
.l-4a57bc28 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-e3f66414 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c98a2fb2 { width: 24px; height: 24px; }
.l-c98a2fb2 svg { width: 16px; height: 16px; }
.l-4a57bc28 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-587e547e { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-7bb4c304 { flex: 0; }
.l-48743beb { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-7bb4c304 { text-align: center; }
.l-48743beb { max-width: inherit; width: 100%; }
 }
.l-3cab5bf4 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-efe04de0 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-03e0722a { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-03e0722a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3cab5bf4 { padding: 0; flex-direction: column-reverse; }
.l-efe04de0 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-03e0722a { text-align: center; }
 }
.l-4120b0b7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4120b0b7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4120b0b7 { padding: var(--size-s); }
 }
.l-c38047ff { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a18b4e5d { flex: 1; }
.l-aca5d137 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-0ba85236 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-29c0d5d2 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-c38047ff { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a18b4e5d { text-align: center; }
.l-29c0d5d2 { font-size: 32px; flex: 0 0 35px; }
 }
.l-936f4812 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-49bff76f { grid-column: span 3; }
.l-684990a3 { aspect-ratio: 3/2; grid-column: span 2; }
.l-206c7381 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-936f4812 { grid-template-columns: 1fr; }
.l-684990a3 { grid-column: span 3; }
 }
.l-3cdc6dcc { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-3cdc6dcc { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-3cdc6dcc { padding: var(--size-s); }
 }
.l-92833912 { padding: 0; }
@media screen and (max-width: 1280px) { .l-466a1964 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-92833912 { padding: 0 var(--wrapper-padding); }
.l-5624e486 { column-count: 1; }
.l-466a1964 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-5624e486 { text-align: center; }
 }
.l-f7e7b264 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f7e7b264::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-dda999e0 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-dda999e0::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-287724c5::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-1ad89627 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-a738aae7 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-b57bf2db { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-05e127d4 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-92cc0c8f { padding-bottom: 37px; }
.l-92cc0c8f::before { bottom: 0; }
.l-92162cdf { padding-top: 35px; }
.l-92162cdf::before { top: 0; }
@media screen and (max-width: 768px) { .l-f7e7b264 { flex-direction: column; }
.l-f7e7b264::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-54ea28e3 { width: 50%; }
.l-1ad89627 { margin: 0; align-self: initial; }
.l-a738aae7 { order: 2; margin-left: auto; align-self: initial; }
.l-b57bf2db { order: 3; align-self: initial; }
.l-05e127d4 { margin-left: auto; align-self: initial; }
.l-dda999e0 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-dda999e0::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-92cc0c8f { padding-bottom: var(--size-xs); }
.l-92162cdf { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-92162cdf::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f7e7b264::before { left: 0; }
.l-54ea28e3 { width: 100%; }
.l-1ad89627 { margin: 0; }
.l-a738aae7 { margin: 0; }
.l-b57bf2db { margin: 0; }
.l-05e127d4 { margin: 0; }
.l-dda999e0 { padding-left: var(--size-s); }
.l-dda999e0::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-92cc0c8f { margin: 0; padding-top: 35px; }
.l-92162cdf { padding-top: 35px; }
 }
.l-e8d27127 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-794ad934 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-7825ec9b { display: flex; justify-content: flex-start; }
.l-b4a6e1b3 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-1dd3e858 { display: flex; justify-content: flex-start; align-items: center; }
.l-2af08a38 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-8486b3d0 { fill: var(--color-text); }
.l-26766cfa { stroke: var(--color-text); }
.l-e99a7457 { stroke: var(--color-text); }
.l-d152470b { display: flex; flex-direction: column; }
.l-d53ba64b { flex: 0 0 50%; height: 383px; }
.l-484a41ba { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-e8d27127 { flex-direction: column; }
.l-794ad934 { width: 100%; flex: 0 0 auto; }
.l-7825ec9b { flex-direction: column; }
.l-b4a6e1b3 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-5c1c1932 { width: 100%; display: flex; justify-content: space-between; }
.l-1dd3e858 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-2af08a38 { margin-right: 0; }
.l-d152470b { margin-top: var(--size-xs); }
.l-d53ba64b { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-794ad934 { padding: var(--size-xs); }
.l-5c1c1932 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-1dd3e858 { align-items: center; }
.l-d152470b { text-align: center; }
.l-d53ba64b { height: 370px; }
 }
.l-9f788add { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-465ef275 { width: 270px; }
.l-9d2f3755 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-f7abb70f { display: flex; justify-content: flex-start; }
.l-5d4c443e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-bb73c18f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8d02f9a7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3999e3a8 { font-size: 36px; margin-right: var(--size-xs); }
.l-d058e184 { font-size: 24px; font-weight: 600; }
.l-68b579f7 { white-space: nowrap; }
.l-5181cdd1 { margin-left: var(--size-s); }
.l-c15f558d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9f788add { flex-direction: column; gap: var(--size-l); }
.l-465ef275 { width: 100%; }
.l-68b579f7 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-1eff48e5 { margin-top: 0; }
.l-4cce7393 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-678728e8 { flex: 1; margin-top: 0; }
.l-5181cdd1 { margin-left: 0; }
.l-9d2f3755 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-c15f558d { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-68b579f7 { flex-direction: column; }
.l-4cce7393 { flex-direction: column; }
 }
.l-2e5f4c79 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-2e5f4c79 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-2e5f4c79 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-b9230433 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-fcb197a8 { display: block; }
.l-4fab0152 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-994d9dea { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8def81a2 { width: 100%; }
@media screen and (max-width: 768px) { .l-b9230433 { padding: var(--size-s); }
.l-4fab0152 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-994d9dea { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-8def81a2 { width: auto; }
 }@media screen and (max-width: 576px) { .l-994d9dea { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-a53f3fa7 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-c42ec4bd { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-760add40 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-90729c1b { display: none; }
.l-b30d2d2e { font-size: 34px; margin-right: var(--size-xxs); }
.l-07b9d23c { font-size: 24px; font-weight: 600; }
.l-f2e66c3c { -ms-overflow-style: none; scrollbar-width: none; }
.l-de27aef3 { display: none; }
.l-90e3377e { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-4a6bd269 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-4a6bd269:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-5c5c93ad { text-shadow: 0.5px 0 0 currentColor; }
.l-5c5c93ad .l-03d417ff { background-color: var(--color-text); }
.l-03d417ff { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-d5933292 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-d5933292:hover { transform: scale(1.05); }
.l-c45d4d80 { display: none; }
.l-2d129857 .l-c45d4d80 { display: inline; }
.l-2d129857 .l-1d6596a3 { display: none; }
.l-5a567104 { display: none; }
.l-33ca8404 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-720e6a32 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-720e6a32 .l-03d417ff { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-b30d2d2e { font-size: 28px; }
.l-07b9d23c { font-size: 20px; }
.l-90e3377e { gap: var(--size-xxs); }
.l-134f6713 { display: none; }
.l-5a567104 { display: block; }
.l-33ca8404.l-b00ef1db { display: flex; width: 100%; }
 }
.l-0fd7664a * + * { margin-top: var(--size-xs); }
.l-0fd7664a ul { list-style: disc; }
.l-0fd7664a ul li { margin-left: 16px; }

.l-b6ec360c { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-999fe47e { width: 270px; }
.l-6d560856 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-50995222 { display: flex; justify-content: flex-start; }
.l-5a57261f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5c35cea1 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-a32335a1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bcea2a17 { font-size: 36px; margin-right: var(--size-xs); }
.l-71a69da8 { font-size: 24px; font-weight: 600; }
.l-454a1b31 { white-space: nowrap; }
.l-a509312d { margin-left: var(--size-s); }
.l-2109d28a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b6ec360c { flex-direction: column; gap: var(--size-l); }
.l-999fe47e { width: 100%; }
.l-454a1b31 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-d4e9e53c { margin-top: 0; }
.l-8de44e8e { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-de78f602 { flex: 1; margin-top: 0; }
.l-a509312d { margin-left: 0; }
.l-6d560856 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-2109d28a { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-454a1b31 { flex-direction: column; }
.l-8de44e8e { flex-direction: column; }
 }
.l-020cb8b9 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-020cb8b9 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-020cb8b9 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-1670d523 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-204316e8 { display: block; }
.l-98541d5e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c1457d2c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-575d5d8e { width: 100%; }
@media screen and (max-width: 768px) { .l-1670d523 { padding: var(--size-s); }
.l-98541d5e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c1457d2c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-575d5d8e { width: auto; }
 }@media screen and (max-width: 576px) { .l-c1457d2c { gap: var(--size-xxs); }
 }
.l-7153db2e * + * { margin-top: var(--size-xs); }
.l-7153db2e ul { list-style: disc; }
.l-7153db2e ul li { margin-left: 16px; }

.l-bdd2c4b6 * + * { margin-top: var(--size-xs); }
.l-bdd2c4b6 ul { list-style: disc; }
.l-bdd2c4b6 ul li { margin-left: 16px; }

.l-771f5319 * + * { margin-top: var(--size-xs); }
.l-771f5319 ul { list-style: disc; }
.l-771f5319 ul li { margin-left: 16px; }
